/*
 * Esta hoja de estilo permite parametrizar la apariencia del listado
 * de ficheros y de la galería de recursos asociada a los contenidos.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

 /**
  * Tanto los enlaces a la búsqueda con hijos, como los popUp
  * de contenidos hijos se componen con un texto que viene del fichero
  * de recursos y el nombre del contenido.
  * El texto del fichero de recursos viene con un estilo; éste deberá
  * adecuarse al link correspondiente...
  */

.resources {
	display: block;
}

.cmWizardEditMode .resources {
	display: none;
}

.resources .cmResourcesOuterBox{
	background-color: #6F758D;
	padding: 0 2.5em;
	position:relative;
	margin-bottom:20px;
}

.resources .cmResourcesInnerBox{
	background-color: #f0f0f0;
	padding: 0;
}

.resources h3.cmResourceListHeader{
	display:none;
	position:relative;
}

.resources ul.cmResourceList{
	margin:0;
	list-style:none;
	padding:0;
	overflow: hidden;
	text-align: center;
}

.resources ul.cmResourceList li.cmResourceList{
	float:left;
	position: relative;
	padding:1.5em .5em;
	width: 25%;
}

.resources ul.cmResourceList li li.cmResourceFileList{
	padding: 1.5em .5em .5em .5em;
}

.resources ul.cmResourceFileList{
	padding:0;
	list-style:none;
	margin:0;
}

/** Content resources controls **/
.resources .arrowPrev,
.resources .arrowNext {
	position: absolute;
	top: 40%;
	width: 30px;
	padding: 2px;
	text-align: center;
	color:transparent;
	text-decoration: none;
	font-size:0;
	visibility: visible;
}

.resources .arrowPrev {
	left: 0;
}

.resources .arrowNext {
	right: 0;
}

.resources .arrowPrev:hover,
.resources .arrowNext:hover{
	text-decoration:none;
}

.resources .arrowPrev:hover span,
.resources .arrowNext:hover span {
	display: block;
}

.resources .arrowPrev:focus,
.resources .arrowNext:focus{
	outline: 1px solid #fff;
}

.resources ul.cmResourceList .resourceData1{
	display:none;
}

.resources ul.cmResourceList .resourceData2{
	display:none;
}

.resources ul.cmResourceList a {
	min-height: 132px;
}

.resources ul.cmResourceList a .resourceData2{
	display:block;
	width:100%;
	text-align:center;
	min-height:7.7em;
	max-height:7.7em;
	overflow:hidden;
	color:#444;
	padding-top:5.2em;
	line-height: 1.2em;
}

.resources ul.cmResourceList .resourceData3,
.resources ul.cmResourceList .resourceData4{
	display:block;
	font-size:0.9em;
}

.resources ul.cmResourceList .resourceData3{
	color:#767676;
	padding-top: .7em;
}

.resources ul.cmResourceList .resourceData4{
	color:#999;
}

.resources ul.cmResourceList a:hover{
	text-decoration:none;
}

.resources ul.cmResourceList a:hover .resourceData2{
	color:#000;
	overflow: visible;
}

.resources ul.cmResourceList a:hover .resourceData3,
.resources ul.cmResourceList a:hover .resourceData4{
	display: none;
}

.resources ul.cmResourceList li.cmResourceList a{
	background-position:top center;
	background-repeat:no-repeat;
	display:block;
	position:relative;
}

.resources ul.cmResourceList li.cmResourceType_pdf a{
	background-image:url('/imagenes/resources/pdf.png');
}

.resources ul.cmResourceList li.cmResourceType_msword a{
	background-image:url('/imagenes/resources/word.png');
}

.resources ul.cmResourceList li.cmResourceType_EBook a{
	background-image:url('/imagenes/resources/ebook.png');
}

.resources ul.cmResourceList li.cmResourceType_excel a{
	background-image:url('/imagenes/resources/excel.png');
}

.resources ul.cmResourceList li.cmResourceType_zip a{
	background-image:url('/imagenes/resources/zip.png');
}

.resources ul.cmResourceList li.cmResourceType_powerpoint a{
	background-image:url('/imagenes/resources/powerpoint.png');
}

.resources ul.cmResourceList li.cmResourceType_exe a{
	background-image:url('/imagenes/resources/exe.png');
}

.resources ul.cmResourceList li.cmResourceType_html a{
	background-image:url('/imagenes/resources/html.png');
}

.resources ul.cmResourceList li.cmResourceType_text a,
.resources ul.cmResourceList li.cmResourceType_xml a,
.resources ul.cmResourceList li.cmResourceType_xsl a,
.resources ul.cmResourceList li.cmResourceType_jsp a{
	background-image:url('/imagenes/resources/text.png');
}

.resources ul.cmResourceList li.cmResourceType_css a{
	background-image:url('/imagenes/resources/css.png');
}

.resources ul.cmResourceList li.cmResourceType_jar a{
	background-image:url('/imagenes/resources/jar.png');
}

.resources ul.cmResourceList li.cmResourceType_mp3 a,
.resources ul.cmResourceList li.cmResourceType_audio a{
	background-image:url('/imagenes/resources/audio.png');
}

.resources ul.cmResourceList li.cmResourceType_flv a,
.resources ul.cmResourceList li.cmResourceType_flash a{
	background-image:url('/imagenes/resources/flv.png');
}

.resources ul.cmResourceList li.cmResourceType_js a{
	background-image:url('/imagenes/resources/js.png');
}

.resources ul.cmResourceList li.cmResourceType_image a{
	background-image:url('/imagenes/resources/image.png');
}

.resources ul.cmResourceList li.cmResourceType_quicktime a{
	background-image:url('/imagenes/resources/quicktime.png');
}

.resources ul.cmResourceList li.cmResourceType_realmedia a,
.resources ul.cmResourceList li.cmResourceType_raudio a{
	background-image:url('/imagenes/resources/realplayer.png');
}

.resources ul.cmResourceList li.cmResourceType_wmedia a{
	background-image:url('/imagenes/resources/wmedia.png');
}

.resources ul.cmResourceList li.cmResourceType_writer a{
	background-image:url('/imagenes/resources/writer.png');
}

.resources ul.cmResourceList li.cmResourceType_calc a{
	background-image:url('/imagenes/resources/calc.png');
}

.resources ul.cmResourceList li.cmResourceType_impress a{
	background-image:url('/imagenes/resources/impress.png');
}

.resources ul.cmResourceList li.cmResourceType_draw a{
	background-image:url('/imagenes/resources/draw.png');
}

.resources ul.cmResourceList li.cmResourceType_base a{
	background-image:url('/imagenes/resources/base.png');
}

.resources ul.cmResourceList li.cmResourceType_math a{
	background-image:url('/imagenes/resources/math.png');
}

.resources ul.cmResourceList li.cmResourceType_unknown a{
	background-image:url('/imagenes/resources/unknown.png');
}
